[mythtv-users] Build Errors on Mandriva 2009.1

Doug Lytle support at drdos.info
Wed Jun 17 01:37:36 UTC 2009

Jared McIntyre wrote:
> I am trying to build 21 fixes on a fresh install of Mandriva 2009.1. 
> I'm receiving several errors when building the upnp lib that look like 
> I'm 

I just did this tonight on my 2009.1 laptop.  You'll need to do two 
things, the first was what Chuck said and set:

eval QTDIR=/usr/lib/qt3

Also, on your configure line you'll need --disable-directfb

Apparently, Mandriva's version is too new.


Ben Franklin quote:

"Those who would give up Essential Liberty to purchase a little Temporary Safety, deserve neither Liberty nor Safety."

More information about the mythtv-users mailing list